*
{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

/* all start */
::-webkit-scrollbar
{
    display: none;
}
#title
{
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}
.titleLine
{
    width: 40px;
    height: 3px;
    background-color: #CF9E41;
    display: block;
    margin: auto;
    margin-bottom: 50px;
    max-width: 40px;
}
/* all end */

/* arrow start */
.arrowHolderO
{
    opacity: 0;
    z-index: 1000000000000000;
}
.arrowHolder img 
{
    position: fixed;
    top: 89vh;
    right: 2%;
    width: 40px;
    z-index: 1000000000000000;
}
/* arrow end */


/* jobline start */
#jobline
{
    background-color: white;
    /* background-color: #CFA032; */
    padding: 3px 0px;
    border-top: 5px solid #cfaa52;
    /* position: sticky;
    top: 0px;
    width: 100%;
    z-index: 999; */

}
.jobHolder
{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    animation: jobHolderAnimation 1s ease-in-out;
}
@keyframes jobHolderAnimation
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
.jobHolder a
{
    color: #292b2c;
    text-decoration: none;
    font-weight: 500;
}
.jobHolder a:hover
{
    color: #292b2c;
}
.jobHolder .item
{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.jobHolder .item:nth-child(1)
{
    margin-right: 20px;
}
.jobHolder .item img
{
    width: 15px;
    height: 15px;
    margin-right: 5px;
}
/* jobline end */


/* navigation start */
#navigation
{
    padding: 3px 0px;
    /* position: absolute; */
    width: 100%;
    color: white;
    background-color: #292b2c;
    /* position: sticky;
    top: 35px;
    width: 100%;
    z-index: 999; */
}
#navigation .navbar-nav .nav-item .nav-link
{
    color: white;
    /* text-transform: uppercase; */
    animation: navlink 0.5s ease-in-out;
}
@keyframes navlink
{
    0%
    {
        transform: translateX(200px);
        opacity: 0;
    }
    100%
    {
        transform: translateX(0px);
        opacity: 1;
    }
}

.navbar .navbar-nav .nav-item .nav-link
{
    color: #151616;
    font-weight: 600;
    transition: 0.3s ease-in-out;

}
.navbar .navbar-nav .nav-item .nav-link:hover
{
    transform: translateY(-3px);
    color: #151616;
}
.navbar-brand
{
    font-weight: 600;
}
.navbar-brand img
{
    width: 120px;
    animation: brand 0.4s ease-in-out;
}

@keyframes brand
{
    0%
    {
        transform: translateX(-200px);
        opacity: 0;
    }
    100%
    {   
        transform: translateX(0px);
        opacity: 1;
    }
}
/* navigation end */

/* hero start */
/* #hero
{
    height: 530px;
    background-color: rgb(20, 20, 20);
    background-image: url(IMG/Naslovna\ 1\ -\ Copy.jpg);
    background-position: center;
    background-attachment: fixed;
    background-size: contain;
    background-repeat: no-repeat;
}
@keyframes heroAnimation
{
    0%
    {
        background-position: center;
    }
    25%
    {
        background-position: right bottom;
    }
    50%
    {
        background-position: center left;
    }
    75%
    {
        background-position: center top;
    }
    100%
    {
        background-position: center center;
    }
}
.hero-overlay
{
    height: 530px;
    background-color: rgba(0, 0, 0, 0.15);
} */


/* hero end */

/* aline start */
#aline
{
    /* background-color: #CE962B; */
        /* background: linear-gradient(to right, #88621b, #CFA032, #b7a43b, #88621b, #CFA032, #b7a43b); */
    background-color: #292b2c;
    color: white;

}
#aline p
{
    text-align: center;
    font-weight: 700;
    padding: 10px 0px;
    background: linear-gradient(to right, #88621b, #CFA032, #b7a43b, #f0c669, #CFA032, #b7a43b);
    -webkit-background-clip: text; /* Omogućava da se gradijent primeni samo na tekst */
    background-clip: text;
    color: transparent; /* Tekst će biti transparentan, ali će se prikazati gradijent */
    animation: aline 0.5s ease-in-out;
}

@keyframes aline
{
    0%
    {
        transform: translateY(100px);
        opacity: 0;
    }
    80%
    {
        opacity: 0;
    }
    100%
    {
        transform: translateY(0px);
        opacity: 1;
    }
}
/* aline end */

/* services start */
#services
{
    padding: 100px 0px 30px 0px;
    max-width: 100vw;
    min-width: 100vw;
}
#services p
{
    transform: translateY(100px);
    opacity: 0;
}
#services img
{
    width: 700px;
    opacity: 0;
    transform: translateY(100px);
}
#services ul
{
    list-style: none;
}
#services ul li
{
    padding: 0px 0px;
    margin: 8px 0px;
    padding-left: 20px; /* Dodatni razmak između kvadrata i teksta */
    opacity: 0;
    transform: translateY(100px);
}
#serBtn
{
    padding: 10px 35px;
    background-color: #292b2c;
    color: white;
    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: none;
    /* background-color: #CF9E41; */
    font-weight: 600;
    max-width: 200px;
    margin-top: 30px;
    margin-left: 10px;
    opacity: 0;
    transform: translateY(100px);
}
#serBtn1
{
    padding: 10px 35px;
    background-color: #292b2c;
    color: white;
    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: none;
    /* background-color: #CF9E41; */
    font-weight: 600;
    max-width: 200px;
    margin-top: 30px;
    margin-left: 10px;
    opacity: 0;
    transform: translateY(100px);
}
#services li {
    position: relative;
    padding-left: 20px; /* Dodatni razmak između kvadrata i teksta */
    margin-bottom: 10px; /* Razmak između svakog elementa */
}
#services ul li::before 
{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%) rotate(45deg); /* Rotacija za 45 stepeni */
    width: 10px;
    height: 10px;
    background-color: #CF9E41;
    display: inline-block; /* Dodatno */
}
#services video
{
    max-width: 100%;
    width: 75%;
    display: block;
    margin: auto;
}
/* services end */



/* about start */
#about
 {
    /* background-color: #f8f9fa; */
    background-color: #ECECEC;
    padding: 80px 0;
  }
  .about-text {
    font-size: 18px;
    color: #292b2c;
    margin: 30px 0px;
    text-align: center;
  }
  #about p
  {
    transform: translateY(100px);
    opacity: 0;
  }
  #btn-action {
    background-color: #292b2c;
    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: none;   
    padding: 10px 35px;
    font-size: 16px;
    font-weight: 600;
    transition: all 0.3s ease;
    border-radius: 0px;
    max-width: 200px;
    display: block;
    margin: auto;
    color: white;
  }
  #btn-action:hover {
    transform: scale(1.05);
}
#about a
{
    transform: translateY(100px);
    opacity: 0;
}
/* about end */

/* testimonials start */
#testimonials
{
    height: 50vh;
    background-image: url(IMG/garazna-4\ -\ Copy.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    display: none;
}

.testimonialsCon
{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -30%);
    text-align: center;
    /* opacity: 0; */
    width: 90%;
}
.testimonialsCon h3
{
    color: white;
    font-size: 40px;
}
.testimonialsCon h4
{
    color: white;
    font-size: 20px;
}
#testimonials a
{
    padding: 10px 25px;
    /* background-color: rgba(255, 255, 255, 0.05); */
    background-color: #CE962B;
    color: white;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    animation: testBtn 0.3s ease-in-out alternate 100000;
}
@keyframes testBtn
{
    0%
    {   
        transform: scale(1.0);
    }
    100%
    {
        transform: scale(1.02);
    }
}
#testimonials a:hover
{
    transform: translateY(-3px);
}

/* testimonials end */

/* contact start */
#contactTop
{
    padding: 100px 0px 20px 0px;
}
#contactTop p
{
    font-size: 18px;
    /* padding: 50px 0px; */
    color: #292b2c;

}
#contactTop .contactIconHolder img
{
    width: 32px;
    margin-right: 10px;
}
.contactIconHolder
{
    margin: 15px 0px;
}
#contactTop a
{
    color: #292b2c;
    text-decoration: none;
}
.contact-Form1 input, textarea
{
    width: 100%;
    padding: 10px 10px;
    margin: 5px 0px;
    outline: none;
    border: none;
    /* border-bottom: 2px solid rgb(179, 0, 0); */
    border: 1px solid #c1c1c1;
} 
.contact-Form1 textarea
{
    margin: 5px 0px;
}
.contact-Form1 button
{
    display: block;
    margin: auto;
    /* background-color: #88A5A9; */
    background-color: #292b2c;

    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: none;
    padding: 10px 35px;
    outline: none;
    border: none;
    margin: 25px 0px;
    font-weight: 600;
    font-size: 16px;
    color: white;

}
#p1
{
    opacity: 0;
    transform: translateY(100px);
}
#p2
{
    opacity: 0;
    transform: translateY(100px);
}
.contactIconHolder
{
    opacity: 0;
    transform: translateY(150px);
}
#f1
{
    opacity: 0;
    transform: translateY(150px);
}
#contactBottom iframe
{
    opacity: 0;
    transform: translateY(100px);
}
/* contact page end */

/* company start */

#company
{
    background-color: #ededed;
    padding: 100px 0px;
}
#company p
{
    transform: translateY(100px);
    opacity: 0;
}
.info p
{
    font-size: 18px;
}
.info span
{
    font-weight: 600;
}
/* company end */

/* footer start */
#footer
{
    padding: 50px 0px;
    background-color: #292b2c;
}
#footer img
{
    width: 120px;
}
#footer ul
{
    list-style: none;
}
#footer ul li a
{
    color: white;
    text-decoration: none;
}
#footer form label
{
    color: white;
}
#footer form input
{
    width: 100%;
    margin: 10px 0px;
    padding: 3px;
}
#footer form button
{
    padding: 10px 30px;
    background-color: #CE962B;
    color: white;

    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: 0;
    font-weight: 600;
}
#footer p
{
    margin-top: 25px;
    text-align: center;
    color: gray;
}
#footer a
{
    color: white;
}
/* footer end */

/* media query start */



@media only screen and (max-width: 576px)
{
    #navigation .navbar-nav .nav-item .nav-link
    {
        color: white;
        text-transform: uppercase;
        animation: none;
    }
   
    #serBtn
    {
        display: block;
        margin: auto;
    }
    #serBtn1
    {
        display: none;
    }
    #services
    {
        padding: 50px 0px 30px 0px;
    }
    .jobHolder
    {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

@media only screen and (max-width: 450px)
{
    #jobline
    {
        height: auto;
    }
    #services p
    {
        font-size: 18px;
    }
    #serBtn
    {
        margin-bottom: 25px;
    }
    .testimonialsCon
    {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%, -30%);
        text-align: center;
        /* opacity: 0; */
        width: 90%;
    }
    #contactTop
    {
        padding: 50px 0px;
    }
    #navigation
    {
        position: relative;
        margin-top: -35px;
    }

    
    #footer img
    {
        display: block;
        margin: auto;
        margin-bottom: 30px;
    }
    #footer ul
    {
        margin-left: -30px;
    }
    #ctnBtn
    {
        display: block;
        margin: auto;
    }
    #testimonials
    {
        display: none;
    }
}

/* media query end */




/* products page start */
#productshero
{
    height: 60vh;
    background-color: #ededed;
    position: relative;
}
.gr
{
    /* background-image: url(IMG/garazna-2\ 1.png); */
    background-image: url(IMG/image4\ \(1\)\ 2.jpg);

    background-size: cover;
    background-position: center right;
}
.in
{

    background-image: url(IMG/industrijska-2.jpg);
    background-size: cover;
    background-position: center;
}
.mt
{

    background-image: url(IMG/m2.png);
    background-size: cover;
    background-position: center;
}
.at
{

    background-image: url(IMG/Auto-doors-banner-1024x512.jpg);
    background-size: cover;
    background-position: center;
}
.pvc
{

    background-image: url(IMG/2-tipovi.png);
    background-size: cover;
    background-position: center;
}
.rl
{

    background-image: url(IMG/r1.jpg);
    background-size: cover;
    background-position: center;
}

.rmp
{

    background-image: url(IMG/rambg.jpg);
    background-size: cover;
    background-position: center;
}
.kp
{

    background-image: url(IMG/kapija.jpg);
    background-size: cover;
    background-position: center;
}
.productsHero-overlay
{
    height: 60vh;
    background-color: rgba(0, 0, 0, 0.6);
}
.productsHeroCon
{
    position: absolute;
    max-width: 90%;
    top: 50%;
    transform: translateY(-50%);
}
.productsHeroCon p
{
    font-size: 18px;
    font-weight: 600;
    color: white;
}
.productsHeroCon h2
{
    text-transform: uppercase;
    font-weight: 700;
    color: white;
}
.productsHeroCon a
{
    color: white;
    background-color: #CFA032;
    padding: 10px 35px;
    font-weight: 500;
}
.productsHeroCon a:hover
{
    color: white;
}

/* productsInfo start */
.productsInfo
{
    padding: 60px 0px;
}
.productsInfo p
{
    font-size: 18px;
}
.productsInfo ul li
{
    font-size: 18px;
}
/* productsInfo end */

/* productsmodels start */
#productsmodels
{
    padding: 20px 0px;
    background-color: #ededed;
    display: none;
}
/* productsmodels end */

/* gallery start */
#gallery
{
    background-color: #ECECEC;
    padding: 50px 0px;
}
#gallery img
{
    margin: 5px 0px;
    cursor: pointer;
}
#imgh
{
    height: 350px;
    width: 90%;
}
#imghw
{
    height: 300px;
    width: 100%;
}
#imgww
{
    height: 230px;
    width: 100%;
}
#imgwww
{
    height: 250px;
    width: 100%;
}
#imgwwwl
{
    height: 200px;
    width: 100%;
}

/* gallery end */


/* productsview start */
#productsview
{
    padding: 100px 0px;
}
#productsview a
{
    text-decoration: none;
    background-color: transparent;
    z-index: 10000000;
}
.productsBackground
{
    background-image: url(IMG/garazna-2.png);
    background-size: cover;
    height: 300px;
}
.p1
{
    background-image: url(IMG/garazna-1.jpg);
    background-size: cover;
    height: 300px;
}

.p2
{
    background-image: url(IMG/industrijska-2.jpg);
    background-size: cover;
    height: 300px;
}
.p3
{
    background-image: url(IMG/r1.jpg);
    background-size: cover;
    height: 300px;
}
.p4
{
    background-image: url(IMG/kapija.jpg);
    background-size: cover;
    height: 300px;
}
.p5
{
    background-image: url(IMG/ram1.jpg);
    background-size: cover;
    height: 300px;
}
.p6
{
    background-image: url(IMG/Auto-doors-banner-1024x512.jpg);
    background-size: cover;
    height: 300px;
    background-position: center;
}
.p7
{
    background-image: url(IMG/kapija-4.jpg);
    background-size: cover;
    height: 300px;
    background-position: center;
}
.p8
{
    background-image: url(IMG/2-tipovi.png);
    background-size: cover;
    height: 300px;
    background-position: center;
}
.productsViewHolder
{
    margin: 10px 0px;
}
.productsViewHolder-overlay
{
    height: 300px;
    background-color: rgba(0, 0, 0, 0.8);
    position: relative;
}
.productsViewCon
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 90%;
}
.productsViewHolder-overlay h3
{
    color: white;
    text-align: center;
    font-size: 22px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}
.productsViewHolder-overlay h3 span
{
    font-weight: 400;
    text-align: center;
    font-size: 15px;
    margin-top: 15px;
}
.productsViewCon a
{
    padding: 10px 30px;
    color: white;
    background-color: rgba(255, 255, 255, 0.1);
    text-decoration: none;
    margin-top: 20px;
}
.productsViewCon a:hover
{
    color: white;
}
/* productsview end */
/* products page end */


/* media query start */
@media only screen and (max-width: 576px)
{
    #sakrij
    {
        display: none;
    }
    #productsmodels
    {
        display: block;
    }
    .at
    {

        background-image: url(IMG/Auto-doors-banner-1024x512.jpg);
        background-size: cover;
        background-position: center;
    }
    .pvc
    {

        background-image: url(IMG/2-tipovi.jpg);
        background-size: cover;
        background-position: center;
    }
    .gr
    {
        background-image: url(IMG/garazna-1.png);
        background-size: cover;
        background-position: bottom;
    }
    .rl
    {

        background-image: url(IMG/r1.jpg);
        background-size: cover;
        background-position: center;
    }
    .mt
    {

        background-image: url(IMG/m2.png);
        background-size: cover;
        background-position: center;
    }
    .rmp
    {

        background-image: url(IMG/rambgsmall.jpg);
        background-size: cover;
        background-position: center;
    }
    .kp
    {

        background-image: url(IMG/kapija.jpg);
        background-size: cover;
        background-position: center;
    }
    .productsHeroCon a
    {
        color: white;
        background-color: #CFA032;
        padding: 10px 25px;
        font-weight: 500;
        font-size: 14px;
    }
    
    .productsHeroCon p
    {
        font-size: 16px;
        font-weight: 400;
    }
    .controls {
        position: absolute;
        top: 50%;
        left: 0%;
        right: 0%;
        display: flex;
        justify-content: space-between;
        transform: translateY(-50%);
        user-select: none;
      }
      #productshero
    {
        height: 35vh;
        background-color: #ededed;
        position: relative;
    }
    .productsHero-overlay
    {
        height: 35vh;
        background-color: rgba(0, 0, 0, 0.6);
    }
    .jobHolder .item:nth-child(1)
    {
        margin-right: 0px;
    }
    .productsViewHolder-overlay
    {
        height: 300px;
        background-color: rgba(0, 0, 0, 0.6);
        position: relative;
    }
    .productsInfo
    {
        padding: 40px 0px;
    }
    #imgh
    {
        display: block;
        margin: auto;
    }
    #images img
    {
        display: block;
        margin: auto;
    }
    .gallery img
    {
        display: block;
        margin: auto;
    }
}
/* media query end */


/* images start */
#images
{
    padding: 100px 0px;

}
#images img
{
    margin: 5px 0px;
    cursor: pointer;
}

/* images end */


/* stilovi za modal */

.modal {
    display: none;
    position: fixed;
    z-index: 19000000000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.95);
    overflow: hidden;
    padding-top: 50px; /* dodajemo padding na vrhu da modal počne ispod navigacije */
  }
  
  /* stilovi za sadržaj modala */
  .modal-content {
    display: block;
    max-width: 500px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  /* stilovi za zatvaranje (X) */
  .close {
    color: white;
    position: absolute;
    top: 50px;
    right: 50px;
    font-size: 35px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* stilovi za strelice za navigaciju */
  .prev,
  .next {
    cursor: pointer;
    position: fixed; /* postavljamo na fiksni položaj */
    top: 52%;
    width: auto;
    padding: 16px;
    margin-top: -25px; /* pomicanje strelica na polovicu njihove visine */
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    text-decoration: none;
  }
  
  .next {
    right: 200px;
    border-radius: 3px 0 0 3px;
  }
  .prev
  {
    left: 200px;
  }
  
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
  }
  
  /* Media query za prilagodbu na manje ekrane */
  @media screen and (max-width: 768px) {
    .close {
        color: white;
        position: absolute;
        top: 50px;
        right: 25px;
        font-size: 35px;
        font-weight: bold;
      }
      .next {
        right: 0px;
        border-radius: 3px 0 0 3px;
      }
      .prev
      {
        left: 0px;
      }
      .prev,
      .next {
        cursor: pointer;
        position: fixed; /* postavljamo na fiksni položaj */
        top: 50%;
        width: auto;
        padding: 16px;
        margin-top: -25px; /* pomicanje strelica na polovicu njihove visine */
        color: white;
        font-weight: bold;
        font-size: 20px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        -webkit-user-select: none;
        text-decoration: none;
        background-color: rgba(0, 0, 0, 0.2);
      }
        /* stilovi za sadržaj modala */
    .modal-content 
    {
        margin: auto;
        display: block;
        width: 100%;
        height: auto;
        top:50%;
        left: 50%;
        transform: translateY(-50%);
        position: absolute;

    }   
    #images img
    {
        display: block;
        margin: auto;
        margin-top: 10px;
    }
    #services video
    {
        max-width: 100%;
        width: 95%;
        display: block;
        margin: auto;
        margin: 5px 0px;
    }
  }


    @media screen and (max-width: 470px) 
    {
        .prev,
        .next {
          cursor: pointer;
          position: fixed; /* postavljamo na fiksni položaj */
          top: 45%;
        }
        #imgh
        {
            height: 500px;
            width: 100%;

            display: flex;
            justify-content: center;
        }
        #imghw
        {
            height: 330px;
            width: 100%;
        }
        #imgww
        {
            height: 260px;
            width: 100%;
        }
        #imgwww
        {
            height: 270px;
            width: 100%;
        }
        #imgwwwl
        {
            height: 220px;
            width: 100%;
        }
    }

    @media screen and (max-width: 450px) 
    {
        .modal-content {
            margin: auto;
            display: block;
            width: 100%;
            height: auto;
            /* margin-top: 80px; */
            position: absolute;
          }

          .prev,
          .next {
            cursor: pointer;
            position: fixed; /* postavljamo na fiksni položaj */
            top: 50%;
          }
    }

    @media screen and (max-width: 405px) 
    {
        .modal-content {
            margin: auto;
            display: block;
            width: 100%;
            height: auto;
            /* margin-top: 100px; */
            position: absolute;
          }
    }
  /* @media screen and (max-width: 480px) 
  {
    .prev,
      .next {
    top: 52%;
      }
      .modal-content {
        width: 90%;
        max-width: none;
        margin-top: 150px;
      }

  }

  @media screen and (max-width: 460px) 
  {
    .prev,
      .next {
    top: 45%;
      }

  }
  @media screen and (max-width: 420px) 
  {
    .prev,
      .next {
    top: 48%;
    margin-top: 50px;

      }

  }
   */
  

    #hero
    {
        height: 80vh;
        position: relative;
    }

    .hero-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        transition: background-image 1s ease-in-out;
    }
    #heroOverlay
    {
        background-size: cover;
    }
    #heroLink:hover
    {
        background-color: #88621b;
    }
    .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        z-index: 1;
    }

    .heroCon {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        text-align: center;
        z-index: 2;
        width: 95%;
    }
    .heroCon h1
    {
        text-transform: uppercase;
        font-weight: 700;
    }
    .heroCon p
    {
        font-size: 20px;
    }
    .heroCon a
    {
        padding: 10px 40px;
        color: white;
        text-decoration: none;
        text-align: center;
        max-width: 250px;
        background-color: #88621b;
        border-radius: 0px;
        outline: none;
        border: 0px;
        font-weight: 600;
    }
    .arrow {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        font-size: 2rem;
        color: white;
        cursor: pointer;
        z-index: 10;
    }

    .arrow.left {
        left: 20px;
    }

    .arrow.right {
        right: 20px;
    }

    .dots {
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        gap: 10px;
        z-index: 2;
    }

    .dots .dot {
        width: 10px;
        height: 10px;
        background-color: white;
        border-radius: 50%;
        cursor: pointer;
        transition: background-color 0.3s;
    }

    .dots .dot.active {
        background-color: #88621b;
    }

    @media (max-width: 768px) {
        #hero
        {
            height: 50vh;
            position: relative;
        }
    
        .arrow {
            font-size: 1.5rem;
        }

        .heroCon h1 {
            font-size: 1.5rem;
        }

        .heroCon p {
            font-size: 1rem;
        }
        .arrow
        {
            display: none;
        }
        .dots .dot {
            width: 5px;
            height: 5px;
            background-color: white;
            border-radius: 50%;
            cursor: pointer;
            transition: background-color 0.3s;
        }
    }

    #provera
    {
        display: none;
    }